/* default for mobiles */
* {
  box-sizing: border-box;
}
* {
padding: 0;
margin: 0 auto;
}
html {
font-size: 16px;
}
body {
/*background-color: 	#e6d6bd;*/
}
#page{
width: 100%;
padding: 1em;
}
#entete {
text-align:center;
padding-top: 0.5em;
padding-bottom: 1em;
margin-bottom: 1em;
border-bottom: 0.1em solid red;
}
#logo {
float: left;
width: 220px;
text-align: left;
}
#logo img {
width: 220px;
}
#menu, #menu2 {
display: none;
}
#bouton_menu {
float: right;
width: auto;
text-align: right;
}
#bouton_menu_off {
display:none;
position: absolute;
top: 10px;
right: 10px;
}
#menu2 ul {
list-style-type: none;
margin-top: 1em;
}
#menu2 li {
font-size: 2em;
margin-left: 0.2em;
margin-right: 0.2em;
margin-bottom: 1em;
background-color: pink;
border-radius: 0.5em;
}
#intro, #conclusion {
text-align: center;
margin-bottom: 1em;
border-bottom: 0.1em solid red;
}
h1 {
color: green;
}
#intro p, #conclusion p {
font-size: 1.2em;
font-style: italic;
font-weight: bold;
margin-bottom: 1.2em;
text-indent: 0;
}
.section {
padding-bottom: 1em;
margin-bottom: 1em;
border-bottom: 0.1em solid red;
}
.section img {
Width: 100%;
margin-top: 10px;
margin-bottom: 10px;
}
h2 {
margin-bottom: 0.5em;
}
p {
margin-top:0px;
margin-bottom:6px;
text-indent:20px;
}
li {
margin-left: 2em;
margin-bottom: 5px;
}
.contenu {
/*  padding: 10px;
  margin: 10px;
  background-color:white;
  box-shadow: 0px 0px 20px grey;
  border-radius: 20px;
  overflow:hidden;
  */
}
#page a {
  text-decoration: none;
  padding:0px;
  margin:2px;
}
/* unvisited link */
#page a:link {
  color: blue;
}

/* visited link */
#page a:visited {
  color: blue;
}

/* mouse over link */
#page a:hover {
  color: white;
  background-color:pink;
}

/* selected link */
#page a:active {
  color: yellow;
} 
.clear {
clear: both;
}
#pied {
text-align: center;
}

@media (min-width: 700px) {
  /* For tablets */
html {
font-size: 20px;
}
#page{
width: 100%;
}
#menu {
display: block;
float: right;
}
#menu li {
display: inline;
font-size: 0.8em;
margin-left: 2px;
padding: 2px;
vertical-align: -50px;
background-color: pink;
border-radius: 10px;
}
#bouton_menu {
display: none;
}


}

@media (min-width: 992px) {
  /* For tablets and low-res desktops */
html {
font-size: 20px;
}
#page{
width: 70%;
}
#menu {
display: block;
float: right;
}
#menu li {
display: inline;
font-size: 0.8em;
margin-left: 2px;
padding: 2px;
vertical-align: -50px;
background-color: pink;
border-radius: 10px;
}
#bouton_menu {
display: none;
}


}

@media (min-width: 1370px) {
  /* For full HD desktops */
html {
font-size: 20px;
}
#page{
width: 50%;
}


}